.compliance-container {
    width: 1230px;
    max-width: calc(100% - 40px);
    margin: 0 auto 40px;
}

.compliance-container .compliance-p {
    font: 18px / 23px "Museo Sans Cyrl 700", sans-serif;
    margin: 0;
}

.compliance-container .compliance-p a {
    color: #0088fc;
}

.compliance-list {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.compliance-list .compliance-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    border: 1px solid #ebebeb;
    padding: 10px;
    width: calc(33.3% - 20px);
    justify-content: space-between;
}

.compliance-list .compliance-item .compliance-info {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.compliance-list .compliance-item a .compliance-img {

}

.compliance-list .compliance-item .compliance-name {
    font: 18px / 23px "Museo Sans Cyrl 700", sans-serif;
}

.compliance-list .compliance-item .compliance-text {
    font: 300 14px / 1.4 "Museo Sans Cyrl 300", sans-serif;
}

.compliance-list .compliance-item .compliance-document {
    border: 2px solid #262626;
    color: #262626;
    cursor: pointer;
    border-radius: 4px;
    padding: 10px 20px;
    font: 14px / 1 "Museo Sans Cyrl 700", sans-serif;
    width: fit-content;
    transition: background-color 0.25s ease, color 0.25s ease;
}

.compliance-list .compliance-item .compliance-document:hover {
    background: #262626;
    color: #fff;
    opacity: 1;
}

@media (max-width: 1024px) {
    .compliance-list .compliance-item {
        width: calc(50% - 20px);
    }
}

@media (max-width: 767px) {
    .compliance-container {
        max-width: calc(100% - 24px);
    }

    .compliance-list .compliance-item {
        width: 100%;
    }
}